"#.0\G\B" = "# 0\G\B";
"#.0\M\B" = "# 0\M\B";
"#.0\k\B" = "# 0\k\B";
"#.0\k\B\/\s" = "# 0\k\B\/\s";
"%@ sent" = "%@ послали";
"%i active" = "%i активно";
"%i busy" = "%i многодельное";
"%i days" = "дни %i";
"%i hours" = "часы %i";
"%i minutes" = "минуты %i";
"%i queued" = "%i queued";
"%i seconds" = "секунды %i";
"%ikbps" = "%ikbps";
"(of %i)" = "(%i)";
", " = ", ";
"1 day" = "1 день";
"1 hour" = "1 час";
"1 minute" = "1 минута";
"1 second" = "1 второе";
"Complete" = "Вполне";
"Connecting..." = "Соединяться...";
"Couldn't move to library" = "Не был в состоянии двинуть к архиву";
"No active sources" = "Отсутствие активно источников";
"Paused" = "Сделано паузу";
"Possibly corrupt" = "По возможности corrupt";
"Recovering..." = "Брать...";
"Recovery failed" = "Спасение потерпело неудачу";
"Saving..." = "Сохранять...";
"Verifying..." = "Подтверждать...";
"What's New?" = "Ново?";
"remaining" = "остающеся";